.error {
    padding: 10px;
    color: #D8000C;
    border-radius: 2px;
    font-size: 14px;
    background-color: #FFBABA;
  }
  
  .success {
    background-color: #6cb670;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    padding: 10px;
  }
  
  .sending {
    background-color: #4781ec;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    padding: 10px;
  }
  
  #error, #success, #sending {
    display: none;
    margin-bottom: 10px;
  }